/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/


h4{
    font-weight:bold !important;
}

.impreza-agency .tp-bullet:hover, .impreza-agency .tp-bullet.selected {
    border-color: #909090;
    background-color: #909090;
}

.w-iconbox-icon img{
    width:270px;
}

.w-iconbox.iconpos_top .w-iconbox-title{
    padding-top:40px;
}

div.w-iconbox-text > p > a{
    color:#909090;
}


.quotemenu .w-nav-title{
    border: 2px solid white;
    padding: 12px;
    background:#bdbec0;
}


.quotemenu .w-nav-title:hover{
    background:#61697d;
}


#menu-item-5913 a:hover{
background:rgba(188, 189, 192, 0);

}

.w-testimonial.style_1{
    border-colour:#FFFFFF !important;
    background:#FFFFFF;
}

.w-testimonial-person-name{
    color:#797979;
}

.logofoot{
    width:140px;
}

.aio-icon.none{
    font-size:18px !important;
    line-height:3.5em !important;
}

.l-footer.layout_compact .l-subfooter.at_top {
    padding-top: 30px;
    padding-bottom: 30px;
}

.l-footer.layout_compact .l-subfooter.at_top{
    line-height:1;
}

.header_hor .l-header.bg_transparent ~ .l-titlebar.size_large{
    padding-bottom: 7em;
}

.l-titlebar-img {
    background-position: 50% 65% !important;
}
.no-touch .l-titlebar.parallax_ver .l-titlebar-img, .no-touch .l-titlebar.parallax_fixed .l-titlebar-img {
    background-attachment: inherit !important;
}

.l-footer.layout_modern .l-subfooter.at_bottom{
    padding-top: 20px;
    padding-bottom: 20px;
}

.aio-foot{
    color:#FFFFFF;
    display:inline-block;
}

.aio-5{
    color:#FFFFFF;
    font-size:20px;
    display:inline;
    padding-left:15px;
    margin-right:20px;
}

#text-4{
    float:right;
}

#text-2{
    float:left;
}

.l-subfooter .widget{
    margin-bottom:0;
}



.circle-img img {
    border-radius: 100%;
}

/*MOBILE*/

@media (max-width: 1313px){
    h2 {
        font-size: 30px !important;
    }
}

@media (max-width: 1200px){
    .quotemenu .w-nav-title {
        border: none;
        padding: 0;
        background:none;
    }
    .quotemenu .w-nav-title:hover {
        background:inherit;
    }
}

@media (max-width: 1165px){
    .w-actionbox.controls_right .w-btn{
        font-size:20px !important;
    }
}



@media (max-width: 1010px){
    .aio-5{
        font-size:16px;
        margin-right:10px;
    }
}



@media (max-width: 976px){
    h2 {
        font-size: 22px !important;
    }
}

@media (max-width: 900px) and (min-width: 601px){
    .header_hor .l-header.sticky .l-subheader.at_middle {
        line-height: 90px !important;
        height: 90px !important;
    }
}

@media (max-width: 900px){
.g-cols > div:not([class*="-xs-"]) {
    float: none;
    width: 100%;
    margin: 0 0 0 !important;
    }
}

@media (max-width: 600px){
    .header_hor .l-header.sticky .l-subheader.at_middle {
        line-height: 70px !important;
        height: 70px !important;
    }
}


@media (max-width: 563px){
    .logofoot {
        width: 100px;
    }
    .aio-icon.none {
    line-height: 2.5em !important;
    }
}

@media (max-width: 460px){
    .w-actionbox.controls_right .w-btn{
        width: 290px;
        margin: 10px;
    }
    .aio-5 {
    font-size: 14px;
    padding-left:7px;
    }
    #text-4 {
    float: left;
    margin-top:5px;
    }
}
